rte_mldev_pmd.h(3)

NAME
rte_mldev_pmd.h

SYNOPSIS

#include <stdint.h>
#include <rte_common.h>
#include <rte_compat.h>
#include <rte_mldev.h>
#include <rte_mldev_core.h>

Detailed Description

ML Device PMD interface

Note
    These APIs are for MLDEV PMDs only and user applications should not call them directly.

Definition in file rte_mldev_pmd.h.

Author

Generated automatically by Doxygen for DPDK from the source code.